# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'mycloud/version'

Gem::Specification.new do |spec|
  spec.name          = "mycloud"
  spec.version       = Mycloud::VERSION
  spec.authors       = ["lajunta"]
  spec.email         = ["zxy@qq.com"]
  spec.description   = %q{Gem to handle upload and unlink with mycloud service}
  spec.summary       = %q{Gem to help operation with mycloud service}
  spec.homepage      = "http://www.mycloud.com"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "json"
  spec.add_development_dependency "rest-client"
end
